Subject: New co-chair for RAP WG

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Wed, 14 Mar 2001 03:22:27 +0100

Andrew has informed us that he won't have enough time to
do a good job as WG chair. I have found Scott Hahn to
be willing to volunteer as the new co-chair.

Let me say a THANK YOU to Andrew for the good work
he did as WG chair in the past. Hopefully he will finf time 
to at least keep an eye on what the WG is doing and commenting
when needed.

So the current co-chairs are:

  Mark Stevens
  Scott Hahn.

As you have noticed, Scott, Mark and the ADs have had a
few discussions on a re-charter of the WG. The proposal that was
posted a few days ago is what we came up with. After the IETF
in Minneapolis I will send it to IESG/IAB for approval.

Bert

> ----------
> From: 	Hahn, Scott[SMTP:[email-masked]]
> Sent: 	Tuesday, March 13, 2001 5:49 PM
> To: 	'Juergen Schoenwaelder'; [email-masked]
> Cc: 	[email-masked]
> Subject: 	RE: RAP Working Group Re-chartering
> 
> Juergen,
> I think you are reading more into this than there is. This paragraph
> refers
> to the ongoing SPPI and Framework PIB. The SPPI is at the hands of the
> IESG.
> The framework PIB went through WG last call, but resulted in a few minor
> changes and I believe will do another last call. These were left in the
> charter because the work is still going on. It is *not* another SPPI.
> 	-Scott 
> 
> > -----Original Message-----
> > From: Juergen Schoenwaelder [mailto:[email-masked]]
> > Sent: Tuesday, March 13, 2001 8:29 AM
> > To: [email-masked]
> > Cc: [email-masked]
> > Subject: Re: RAP Working Group Re-chartering
> > 
> > 
> > 
> > >>>>> Mark L Stevens writes:
> > 
> > Mark> - A standards track defining object syntax for carrying policy
> > Mark> provisioning information ("Object Syntax"): The working group
> > Mark> will produce standards track RFCs that specify the syntax of
> > Mark> objects and their contents for carrying policy information. The
> > Mark> working group will specifically focus on the syntax of objects
> > Mark> needed for carrying information related to QoS policy
> > Mark> provisioning [SPPI] [FRWKPIB].
> > 
> > Can someone please explain what this means? Is it about defining PIBs?
> > Is it about defining another SPPI language? Is it about both? Or is it
> > something completely different? What do you mean with "object syntax"?
> > 
> > /js
> > 
> > -- 
> > Juergen Schoenwaelder      Technical University Braunschweig
> > <[email-masked]>  Dept. Operating Systems & Computer Networks
> > Phone: +49 531 391 3289    Bueltenweg 74/75, 38106 
> > Braunschweig, Germany
> > Fax:   +49 531 391 5936    <URL:http://www.ibr.cs.tu-bs.de/~schoenw/>
> > 
> > 
> > 
> > 
> 
>